Supported Phones

Apple iOS version 9.2 or higher

iPhones

4s or later

iPads

iPad 2 or later

Android version 5.0 or higher

Smartphones and Tablets that support Android version 5.0 or higher